<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<ttplayer 
	version="5.7.9">
	<Player 
		PlayerWnd="1309,112,1580,249" 
		PlayerWnd2="471,0,854,25" 
		LyricWnd="1580,-161,1851,249" 
		LyricWnd2="0,0,0,0" 
		EqualizerWnd="1309,-24,1580,112" 
		PlayListWnd="1309,-161,1580,-24" 
		LyricVisible="1" 
		EqualizerVisible="1" 
		PlayListVisible="1"
	/>
	<Visual 
		SpectrumTopColor="#9cc45e" 
		SpectrumBtmColor="#9cc45e" 
		SpectrumMidColor="#9cc45e" 
		SpectrumPeakColor="#9cc45e" 
		SpectrumWide="1" 
		BlurSpeed="3" 
		Blur="0" 
		TextColor="#9cc45e" 
		Font="-12,0,0,0,400,0,1,0,0,3,2,4,34,Tahoma" 
		BlurScopeColor="#9cc45e"
	/>
	<Lyric 
		Font="-12,0,0,0,400,0,0,0,0,3,2,4,34,Tahoma" 
		TextColor="#697994" 
		HilightColor="#d3762a" 
		BkgndColor="#1e273e"
	/>
	<PlayList 
		Font="-11,0,0,0,400,0,0,0,1,0,0,4,0,Segoe UI" 
		Color_Text="#697994" 
		Color_Hilight="#9cc45e" 
		Color_Bkgnd="#1e273e" 
		Color_Number="#7b91ad" 
		Color_Duration="#697994" 
		Color_Select="#6788c9" 
		Color_Bkgnd2="#232d45" 
		CreateNewVerPlayList="0"
	/>
</ttplayer>
